## debian-keyring 2007.12.04

=== debian/changelog ===
debian-keyring (2007.12.04) unstable; urgency=low

  * New release of current keyring. Closes: #295527, #398727
  * Change changelog encoding to utf8. Closes: #453972
  * Remove claim in README that RSA is patented. Closes: #260013
  * Add myself to Uploaders.
  * Update FSF postal address.
  * Change references to keyring-maint@debian.org to keyring@rt.debian.org
  * [Sun, 29 May 2005 10:48:06 BST] {Update} J.H.M. Dassen (Ray) <jdassen@debian.org> (sig: 1)
  * [Sun, 29 May 2005 10:48:06 BST] {Update} Matt Zimmerman <mdz@ubuntu.com> (sig: 5)
  * [Sun, 29 May 2005 10:48:06 BST] {Update} Marco d'Itri <md@linux.it> (sig: 1)
  * [Sun, 29 May 2005 10:54:28 BST] {Update} Christian Marillat <marillat@debian.org> (sig: 1)
  * [Sun, 29 May 2005 11:00:06 BST] {Added} Adeodato SimÃ³ <asp16@alu.ua.es>
  * [Tue, 07 Jun 2005 19:56:40 BST] {Update}  (sig: 2)
  * [Tue, 07 Jun 2005 19:56:41 BST] {Update} Dennis Schoen <ds@1d10t.de> (sig: 3)
  * [Tue, 07 Jun 2005 19:56:41 BST] {Update} Jochen Voss <voss@seehuhn.de> (sig: 1)
  * [Tue, 07 Jun 2005 19:56:42 BST] {Update} Sam Hocevar <sam@zoy.org> (sig: 7)
  * [Tue, 07 Jun 2005 19:56:42 BST] {Update} Russell Coker <russell@coker.com.au> (sig: 8)
  * [Tue, 07 Jun 2005 19:56:43 BST] {Update} Daniel Lutz (private) <danlutz@watz.ch> (sig: 2)
  * [Tue, 07 Jun 2005 19:56:44 BST] {Update} Fredrik Hallenberg <hallon@debian.org> (sig: 1)
  * [Tue, 07 Jun 2005 19:56:44 BST] {Update} Stijn de Bekker <stijn@debian.org> (sig: 1)
  * [Tue, 07 Jun 2005 19:56:45 BST] {Update} RÃ©mi Perrot <remi.perrot@torrep.org> (sig: 2)
  * [Tue, 07 Jun 2005 19:56:45 BST] {Update} Bdale Garbee <bdale@gag.com> (sig: 4)
  * [Tue, 07 Jun 2005 19:56:46 BST] {Update} Uwe Hermann (19) <uwe@unmaintained-free-software.org> (sig: 1)
  * [Tue, 07 Jun 2005 19:56:47 BST] {Update} Neale Pickett <neale@debian.org> (sig: 2)
  * [Tue, 07 Jun 2005 19:56:47 BST] {Update} Colin Watson <cjwatson@flatline.org.uk> (sig: 9)
  * [Tue, 07 Jun 2005 19:56:48 BST] {Update} Ed Boraas <ed@debian.org> (sig: 2)
  * [Tue, 07 Jun 2005 19:56:48 BST] {Update} Emmanuel le Chevoir <manu42@free.fr> (sig: 1)
  * [Tue, 07 Jun 2005 19:56:49 BST] {Update} Masayuki Hatta (mhatta) <mhatta@gnu.org> (sig: 9)
  * [Tue, 07 Jun 2005 19:56:50 BST] {Update} Jens Peter Secher <jpsecher@gmail.com> (sig: 2)
  * [Tue, 07 Jun 2005 19:56:50 BST] {Update} Mark Purcell <msp@debian.org> (sig: 6)
  * [Tue, 07 Jun 2005 19:56:51 BST] {Update} Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de> (sig: 3)
  * [Tue, 07 Jun 2005 19:56:51 BST] {Update} Anibal Monsalve Salazar <anibal@debian.org> (sig: 20)
  * [Tue, 07 Jun 2005 19:56:52 BST] {Update} Geert Stappers (GSt) <Stappers@Stappers.nl> (sig: 3)
  * [Tue, 07 Jun 2005 19:56:53 BST] {Update} Christoph Martin <martin@uni-mainz.de> (sig: 5)
  * [Tue, 07 Jun 2005 19:56:53 BST] {Update} Martin F. Krafft <madduck@madduck.net> (sig: 7)
  * [Tue, 07 Jun 2005 19:56:54 BST] {Update} Eduardo Marcel Macan <macan@debian.org> (sig: 1)
  * [Tue, 07 Jun 2005 19:56:54 BST] {Update} Raphael Goulais (Rafou) <raphael@nicedays.net> (sig: 1)
  * [Tue, 07 Jun 2005 19:56:55 BST] {Update} Eric Van Buggenhaut <ericvb@debian.org> (sig: 1)
  * [Tue, 07 Jun 2005 19:56:56 BST] {Update} Peter Palfrader (sig: 2)
  * [Tue, 07 Jun 2005 19:56:56 BST] {Update} Jamin W. Collins (Debian Address) <jcollins@debian.org> (sig: 1)
  * [Tue, 07 Jun 2005 19:56:57 BST] {Update} Craig Small <csmall@enc.com.au> (sig: 2)
  * [Tue, 07 Jun 2005 19:56:57 BST] {Update} Ludovic Rousseau <rousseau@debian.org> (sig: 1)
  * [Tue, 07 Jun 2005 19:56:58 BST] {Update} Todd Troxell <ttroxell@debian.org> (sig: 1)
  * [Tue, 07 Jun 2005 19:56:59 BST] {Update} Atsushi KAMOSHIDA <kamop@kamop.org> (sig: 1)
  * [Tue, 07 Jun 2005 19:56:59 BST] {Update} Horms <horms@vergenet.net> (sig: 18)
  * [Tue, 07 Jun 2005 19:57:00 BST] {Update} Fumitoshi UKAI <ukai@debian.org> (sig: 2)
  * [Tue, 07 Jun 2005 19:57:00 BST] {Update} Scott M. Dier <sdier@debian.org> (sig: 3)
  * [Tue, 07 Jun 2005 19:57:01 BST] {Update} Lukasz Jachowicz <honey@7thGuard.net> (sig: 3)
  * [Tue, 07 Jun 2005 19:57:02 BST] {Update} Laurent Fousse <laurent@komite.net> (sig: 2)
  * [Tue, 07 Jun 2005 19:57:02 BST] {Update} Jeremy Laine <jeremy.laine@polytechnique.org> (sig: 2)
  * [Tue, 07 Jun 2005 19:57:03 BST] {Update} Aigars Mahinovs <aigarius@debian.org> (sig: 5)
  * [Tue, 07 Jun 2005 19:57:03 BST] {Update} Taku YASUI <tach@debian.or.jp> (sig: 15)
  * [Tue, 07 Jun 2005 19:57:04 BST] {Update} Adeodato SimÃ³ <asp16@alu.ua.es> (uid: 1, sig: 1)
  * [Tue, 07 Jun 2005 19:57:05 BST] {Update} Christophe Le Bars <clebars@debian.org> (sig: 1)
  * [Tue, 07 Jun 2005 19:57:05 BST] {Update} Thomas Viehmann <tv@beamnet.de> (sig: 1)
  * [Tue, 07 Jun 2005 19:57:06 BST] {Update} Vincent Sanders <vince@kyllikki.org> (sig: 1)
  * [Tue, 07 Jun 2005 19:57:06 BST] {Update} Robert van der Meulen <rvdm@wiretrip.org> (sig: 3)
  * [Tue, 07 Jun 2005 19:57:08 BST] {Update} Keith Packard <keithp@keithp.com> (sig: 1)
  * [Tue, 07 Jun 2005 19:57:08 BST] {Update} Paul Martin <pm@debian.org> (sig: 3)
  * [Tue, 07 Jun 2005 19:57:09 BST] {Update} Stefan Alfredsson <stefan@alfredsson.org> (sig: 1)
  * [Tue, 07 Jun 2005 19:57:09 BST] {Update} Sam Couter <sam@couter.dropbear.id.au> (sig: 5)
  * [Tue, 07 Jun 2005 19:57:10 BST] {Update} Tim Riker <Tim@Rikers.org> (sig: 4)
  * [Tue, 07 Jun 2005 19:57:11 BST] {Update} Matthew Palmer <mpalmer@hezmatt.org> (sig: 5)
  * [Tue, 07 Jun 2005 19:57:11 BST] {Update} Florian M. Weps <fmw@hactrn.ch> (sig: 3)
  * [Tue, 07 Jun 2005 19:57:12 BST] {Update} Martin Michlmayr <tbm@cyrius.com> (sig: 2)
  * [Tue, 07 Jun 2005 19:57:12 BST] {Update} Raphael Hertzog <raphael@ouaza.com> (sig: 2)
  * [Tue, 07 Jun 2005 19:57:13 BST] {Update} Jonathan McDowell <noodles@earth.li> (sig: 2)
  * [Tue, 07 Jun 2005 19:57:14 BST] {Update} Junichi Uekawa <dancer@debian.org> (sig: 1, rev)
  * [Tue, 07 Jun 2005 19:57:14 BST] {Update} Kenshi Muto <kmuto@debian.org> (sig: 22)

