=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file - for debian/keyring
# Based on sample debian/rules file - for GNU Hello (1.3).
# Copyright 1994,1995 by Ian Jackson.
# Copyright 1998-2003 James Troup
# I hereby give you perpetual unlimited permission to copy,
# modify and relicense this file, provided that you do not remove
# my name from the file itself.  (I assert my moral right of
# paternity under the Copyright, Designs and Patents Act 1988.)
# This file may have to be extensively modified

install_dir=install -d -m 755
install_file=install -m 644
install_script=install -m 755
install_binary=install -m 755 -s

build:

clean:
	$(checkdir)
	-rm -f foo foo.asc *.bak *~ */*~ debian/files* debian/substvars
	-rm -rf debian/tmp 

binary-indep: checkroot
	$(checkdir)
	-rm -rf debian/tmp
	$(install_dir) debian/tmp/DEBIAN/

	$(install_dir) debian/tmp/usr/share/keyrings/
	$(install_file) keyrings/debian-keyring.pgp debian/tmp/usr/share/keyrings/
	$(install_file) keyrings/debian-keyring.gpg debian/tmp/usr/share/keyrings/
	$(install_file) keyrings/debian-role-keys.gpg debian/tmp/usr/share/keyrings/

	$(install_dir) debian/tmp/usr/share/doc/debian-keyring/
	$(install_file) README debian/tmp/usr/share/doc/debian-keyring/
	$(install_file) debian/changelog debian/tmp/usr/share/doc/debian-keyring/changelog
	gzip -9v debian/tmp/usr/share/doc/debian-keyring/*
	$(install_file) debian/copyright debian/tmp/usr/share/doc/debian-keyring/

	dpkg-gencontrol -isp
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

binary-arch:

define checkdir
	test -f keyrings/debian-keyring.pgp
endef

# Below here is fairly generic really

binary:		binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
