=== debian/changelog ===
debian-keyring (2008.05.28) unstable; urgency=low

  [Jonathan McDowell]

  * Update kov's key (0xB756A78C882A6C4B -> 0xD200EB30A0FB5DA6) (RT #650)
  * Move 0x214F6841515F9B74 (Konstantinos Margaritis) to emeritus
  * Move 0x75B5F70463B1C106 (Bart Schuller) to emeritus (RT #632)
  * Update srk's key (0xC04974CFDF6807BE -> 0x28FC869A289B82B7) (RT #324)
  * Move 0xC48C244A3AA16670 (Cai Qian) to emeritus (RT #615)
  * Move 0xDD630259C24E83C2 (Nicolas Sabouret) to emeritus (RT #498)
  * Move 0x160023F7588B7D9C (Gordon Fraser) to emeritus (RT #380)
  * Move 0x3238DFF5B976A749 (Richard Braakman) to emeritus (RT #217)
  * Move 0x97E033099FD6E3E6 (Sebastian Ley) to emeritus (RT #173)
  * Update mooch's key (0x66FC1D7F86946D69 -> 0x6DEA9281DA034410) (RT #167)
  * Move 0x035738295623FC45 (Tommaso Moroni) to emeritus (RT #166)
  * Update totoro's key (0xAE5817DF894A158D -> 0x3FF2C23311FB28F6) (RT #154)
  * Move 0xFCF6DD4539CCF0C7 (Akira TAGOH) to emeritus (RT #142)
  * Updates from keyring.debian.org HKP interface:
    * 0A300ED090E5CA46 Felipe Augusto van de Wiel (faw) <faw@debian.org> (sig:14)
    * 0F1F76E20D2036AD Cameron Dale <camrdale@gmail.com> (uid:1, sig:2)
    * 10BB80FC16BD77C6 Gerfried Fuchs <rhonda@debian.at> (sig:2)
    * 184452FA268A084D Pablo Lorenzzoni (Spectra) <spectra@debian.org> (sig:12)
    * 285BD7A1F22A794E Vincent Bernat <bernat@luffy.cx> (uid:1, sig:1)
    * 29BE5D2268FD549F Martin Michlmayr <tbm@cyrius.com> (sig:32)
    * 39C979637274AA07 Pedro Zorzenon Neto <pedro2008@mandic.com.br> (uid:1, sig:2)
    * 3B32989D00F3CFE4 gregor herrmann <gregor.herrmann@comodo.priv.at> (uid:1, sig:1)
    * 49DEF96B0B5AB4E7 Kumar Appaiah <akumar@ee.iitm.ac.in> (uid:1, sig:1)
    * 59273CCD5530EC76 Simon McVittie <smcv@debian.org> (uid:1, sig:1)
    * 696436BF575D0A76 Martín Ferrari <tincho@debian.org> (uid:2, sig:3)
    * 75897592BAFEC7F2 Charles Plessy <plessy@debian.org> (uid:1, sig:1)
    * 7867D53C747935DD Cyril Brulebois <kibi@debian.org> (uid:1, sig:4)
    * 842CDB7A44779E18 Fabio M. Di Nitto <fabbione@debian.org> (uid:1, sig:20)
    * 89CD4B21607559E6 Benjamin Mako Hill <mako@ubuntu.com> (sig:4)
    * 93B991367D61E3E6 Magnus Holmgren <holmgren@lysator.liu.se> (uid:1, sig:1)
    * 98083544945348A4 Reinhard Tartler <siretart@debian.org> (sig:2, sub:1)
    * 9946397AE142E6F4 MJ Ray <mjr@towers.org.uk> (sig:9)
    * C7D930259DFFAAD4 Ludovic Brenta <lbrenta@debian.org> (sig:4)
    * CD603B5A2ECF984B Alexei Nikolov <root@toor.spb.ru> (uid:2, sig:11)
    * CFDA9D8206A7376E Patrick Ouellette <pat@flying-gecko.net> (uid:1, sig:2)
    * DE7AAF6E94C09C7F Peter Palfrader <weasel@debian.org> (sig:33)
    * F426E1B2BE9BF8DA Mike O'Connor (stew) <stew@debian.org> (uid:1, sig:1)
  * Update gismo's key (0x540A7B5E6D742669 -> 0x8D3867D89DDB992B) (RT #242)
  * Move 0x8DF58BB64A8854E6 (Göran Weinholt) to emeritus (RT #683)
  * Add new developer key 0xAB8C00CFF8E26537 (Dmitry Oboukhov) (RT #690)
  * Add new developer key 0x227B70B65595074A (Maximiliano Curia) (RT #691)
  * Massive WAT (Where Are They?) key cleanup (RT #689)
    * Moved to emeritus (GPG):
      * 0x024B5D4F78560E1C Andras Bali
      * 0x02BC42B743E25D1E Matt Zimmerman
      * 0x0F92003B0046BCA2 William Lee Irwin III
      * 0x12AA4A6537DA4DAB Paul Russell
      * 0x144F85EF4F6DF8B6 Dave Swegen
      * 0x19814D3E1F4986B8 Matt Brubeck
      * 0x238F6506EA3A2726 Jamin W. Collins
      * 0x26B3D68102F3713C David A. van Leeuwen
      * 0x27866E218306A836 Bastien Nocera
      * 0x292003B8AA15EA21 Richard Tibbetts
      * 0x2A5EC7DEAE7637D9 Stevie Strickland
      * 0x2C8882B616EEA647 James LewisMoss
      * 0x32BC735B6EAF7F87 Philippe Troin
      * 0x38642CC105792F34 Ryszard Lach
      * 0x388909596A765865 Colin Walters
      * 0x3E2B612A4CD366BA Stijn de Bekker
      * 0x3FCBA2BCF0402F3F Andrea Glorioso
      * 0x404399A29E6947D9 Chad Miller
      * 0x4F7BF284AFFB0C17 Jack Moffitt
      * 0x5E30DFCCBE11F437 Peter Hawkins
      * 0x60F2D4C6B9841E08 Nathan Sandver
      * 0x6ED768E7E67F5DDA Ben Bell
      * 0x78844BE847951BD0 Bradley Marshall
      * 0x7EAE8D934F4113A2 Enrique Robledo-Arnuncio
      * 0x813EAA9174EA7E47 Christian Kesselheim
      * 0x87DAEEB3F0132079 Dennis Kelly
      * 0x8B903466C1BCC7C7 Corrin Lakeland
      * 0x8CCCE1E0D3C0A64E Elie S. Rosenblum
      * 0x8DA692685BB64BBE Stephen Peters
      * 0x8E4BD74C38CE9CFA Raphael Goulais
      * 0x8F452F1ED72CB41E Christophe Barbe
      * 0x9AF14FC2D8DB2B9B Chris Ruffin
      * 0x9F6C7908ED956B38 Bao C. Ha
      * 0xA77535CF53C74DE9 David Z Maze
      * 0xA98660C81245207E Jens Schmalzing
      * 0xAA37DB212A5B2B0D James W. Penny
      * 0xBFE09513E94EC0C2 Charl P. Botha
      * 0xC4DB2ED42BE603BA Petra Malik
      * 0xCCFBC09569A8D866 Dan Helfman
      * 0xCDC34B3A6036311D Tibor Koleszar
      * 0xD4637E4108CEC94D Sander Smeenk
      * 0xD50853A92213E772 Kenneth Vestergaard Schmidt
      * 0xD90A1C75F90F9FF1 Michael Beattie
      * 0xDBFB8F80589ADFA1 Eduardo Díaz Comellas
      * 0xE6DE464B62C345FE Arnd Bergmann
      * 0xEA4ACD5CF65C68CD Michael Weber
      * 0xFF1B84FEACABA81E Thomas Smith
    * Moved to emeritus (PGP):
      * 0x0DAE6D224B7C223D Elie Rosenblum
      * 0x0FA3B72F2D895A21 Dennis Kelly
      * 0x25EBC7B010A0FDD1 Bart Warmerdam
      * 0x365E8D7193BA6AFD William Ono
      * 0x73390ECF69403101 Dave Swegen
      * 0x84F6C1BDFB630D15 James LewisMoss
      * 0x85CABCCB23A6D909 Stevie Strickland
      * 0xA0A4D9F10D773A55 Scott K. Ellis
      * 0xA777B61AB35EE811 Charles Briscoe-Smith
      * 0xB84229D4FEDAED8D Tibor Koleszar
      * 0xD81BA54C533CD579 Terry Dawson
      * 0xF09DE1FF20702095 Eduardo Diaz Comellas
    * Moved to removed (GPG):
      * 0x0CB74E454E26D297 Kai Henningsen
      * 0x132706A503CDB1D2 Rick Younie
      * 0x19F6C7BD3857C4DA Brian Mays
      * 0x1A904F899C04F456 Martin Sjögren
      * 0x1C972F2C947AC16A Ian Eure
      * 0x1F1A588B4BCC8FF4 Mike Coleman
      * 0x2FF259511411BBD5 Magosányi Árpád
      * 0x394D2FE3C4C57B42 Marcus Crafter

