## debian-keyring 2009.01.18

=== debian/changelog ===
debian-keyring (2009.01.18) unstable; urgency=low

  * Add new developer key 0x804019FAA209C305 (Rene Mayorga) (RT #992)
  * Import changes sent to keyring.debian.org HKP interface
    * 0x2404ED3A6AAAA569 Martin Meredith <mez@ubuntu.com> uid:1 sig:3
    * 0x28B295C3F46EADBB Peter De Schrijver (p2) <p2@debian.org> sig:3 sub:1
    * 0x62038A4BDD9B9910 Philip Hands <phil@hands.com> sig:3
    * 0x82D7DF6DFC7F6D0F Timo Jyrinki <timo.jyrinki@iki.fi> uid:1 sig:2
    * 0xE7FF2E5B634F9A20 Chris Lamb (Lamby) <chris@chris-lamb.co.uk> sig:1
    * 0xED1A3933B2CFCDD8 Philipp Kern sig:3

 -- Jonathan McDowell <noodles@earth.li>  Sun, 18 Jan 2009 13:33:51 +0000

debian-keyring (2009.01.11) unstable; urgency=low

  * Move 0x57A37FBD51CF8417 (Jörg Wendland) to emeritus
  * Add new developer key 0x2404ED3A6AAAA569 (Martin Meredith) (RT #984)
  * Updates from keyring.debian.org HKP interface:
    * 0x28B295C3F46EADBB Peter De Schrijver (p2) <p2@mind.be> sig:2
    * 0x715ED6A07E7B8AC9 Joerg Jaspert <joerg@debian.org> sig:19
    * 0x8A9067791880283C Anibal Monsalve Salazar <anibal@debian.org> sig:4
    * 0xD5CA9B04F2C423BC Stefano Zacchiroli <zack@upsilon.cc> sig:9
    * 0xDE7AAF6E94C09C7F Peter Palfrader sig:32
    * 0xE1EBBEA51D389887 Y Giridhar Appaji Nag <giridhar@appaji.net> sig:2
    * 0xF4B4B0CC797EBFAB Enrico Zini <enrico@enricozini.com> sig:69

 -- Jonathan McDowell <noodles@earth.li>  Sun, 11 Jan 2009 12:27:06 +0000

debian-keyring (2009.01.03) unstable; urgency=low

  * Move 0x2578F87E149CDDB2 (Jacobo Tarrio) to emeritus (RT #929)
  * Move 0x64667000FC05DA69 (Anand Kumria) to emeritus
  * Move 0xAE266969A21AD4F9 (Thomas Viehmann) to emeritus (RT #954)
  * Move 0x2159C8EF6D9CD4BD (Matt Ryan) to removed
  * Move 0x5CDBAAD2D14235A0 (Thiemo Seufer) to removed
  * Move 0x8A56A7B49A3ABF48 (Volker Ossenkopf) to emeritus (RT #965)
  * Add new developer key 0xA5B953049DA2DA9B (Michael Casadevall) (RT #971)
  * Add new developer key 0x1DE4F44021275CC4 (Arthur Loiret) (RT #972)
  * Add new developer key 0x3DAF54A21EEF5276 (Jelmer Vernooij) (RT #973)
  * Updates from keyring.debian.org HKP interface:
    * 0x07DC563D1F41B907 Christian Marillat <marillat@debian.org> sig:1
    * 0x0F1F76E20D2036AD Cameron Dale <camrdale@gmail.com> sig:2
    * 0x10BB80FC16BD77C6 Gerfried Fuchs <rhonda@debian.at> sig:15
    * 0x220BC883330C4A75 Martin F. Krafft <mail@martin-krafft.net> sig:344
    * 0x33961588E1C21845 Thijs Kinkhorst <thijs@kinkhorst.com> sub:4 sig:257
    * 0x3B32989D00F3CFE4 gregor herrmann <gregor.herrmann@comodo.priv.at> sig:1
    * 0x58D0B1B227572C47 Aaron M. Ucko <ucko@debian.org> sig:3
    * 0x60F960A19A540E39 Philipp Matthias Hahn (Privat) <pmhahn@titan.lahn.de> sub:1 sig:11
    * 0x7D8DDD89C4CF8EC3 Torsten Werner <twerner@debian.org> sig:1
    * 0x82D7DF6DFC7F6D0F Timo Jyrinki <timo.jyrinki@iki.fi> sig:2
    * 0x8D3867D89DDB992B Luca Capello <gismo@debian.org> sig:25
    * 0x9FB0DB32C02440B8 Jonas Smedegaard <dr@jones.dk> sig:19
    * 0xB7635728153FF940 Joachim Reichel <joachim.reichel@gmx.de> uid:1 sig:2
    * 0xC26C97906D4FC66F Nicolas Boullis <nboullis@debian.org> sub:1 sig:4
    * 0xD5CA9B04F2C423BC Stefano Zacchiroli <zack@upsilon.cc> sig:29
    * 0xE1EBBEA51D389887 Y Giridhar Appaji Nag <giridhar@appaji.net> sig:9
    * 0xEB6CD6C5893FAD07 Steffen Joeris <white@debian.org> sig:26
    * 0xED1A3933B2CFCDD8 Philipp Kern sig:8
    * 0xF4B4B0CC797EBFAB Enrico Zini <enrico@enricozini.com> sub:2 sig:18

 -- Jonathan McDowell <noodles@earth.li>  Sat, 03 Jan 2009 21:33:25 +0000

debian-keyring (2008.11.30) unstable; urgency=low

  * Replace 0x54BC83B7FDDAA58F with 0x76478107233B9EA0 (Laurent Bigonville)
    (RT #846)
  * Add new developer key 0xB7635728153FF940 (Joachim Reichel) (RT #854)
  * Add new developer key 0xE1EBBEA51D389887 (Y Giridhar Appaji Nag) (RT #855)
  * Add new developer key 0xAC2A5FFE00823EC2 (Julian Andres) (RT #856)
  * Re-enable developer key 0x44015AA0BD83E84D (Behan Webster) (RT #857)
  * Add new developer key 0xC18AFB9F2E039402 (Jonny Lamb) (RT #861)
  * Add new developer key 0xA24704D5345E3A85 (Adam D. Barratt) (RT #862)
  * Add new developer key 0x8F70629AC718D347 (Bradley Smith) (RT #863)
  * Move 0x8B94031D7F75635F (Graham Wilson) to emeritus (RT #865)
  * Remove Elgamal encrypt or sign keys from emeritus keyring
    (0x2C999BA976578289 & 0x5CD40DEEC998F231)
  * Move 0x9C16BE6283F0C31D / 0xBC28408D84FF9DEA (Jeff Noxon) to removed
    (Both keys revoked hence move to removed rather than emeritus)
  * Remove revoked PGP keys 0x0B73A9783C620D2D, 0x28BC4B59481C6B95 +
    0x973146746DD60385 (owners all have keys in GPG keyring).
  * Move 0xFFCC784B103D398F (Tore Anderson) to emeritus (RT #897)
  * Update 0x588BB1C4F6175459 with 0xE42E41CAFD50FF4F (Miquel van Smoorenburg)
  Move 0x7640947667756F5D (Florent Rougon) to emeritus (RT #911)
  * Updates from keyring.debian.org HKP interface:
    * 0x0A300ED090E5CA46 Felipe Augusto van de Wiel (faw) <faw@debian.org> sig:71
    * 0x0EE5978AFE63E8A1 Jens Peter Secher <jpsecher@gmail.com> sub:3 sig:31
    * 0x276568D75C6153AD Mark Brown <broonie@sirena.org.uk> uid:1 sig:25
    * 0x3B32989D00F3CFE4 gregor herrmann <gregor.herrmann@comodo.priv.at> sig:24
    * 0x41DC1C907244970B Kurt Roeckx <kurt@roeckx.be> sig:8
    * 0x6E3FF64DF95C2F6D Christoph Martin <christoph.martin@uni-mainz.de> sig:1
    * 0x815E0B3EFA4C5298 Tatsuya Kinoshita <tats@vega.ocn.ne.jp> sig:5
    * 0xADE94F6507799E74 John H. Robinson, IV <jaqque@sbih.org> sig:2
    * 0xBA4E790E2EE20270 Matthew Grant <matthewgrant5@gmail.com> uid:2 sig:7
    * 0xBC6AFB5BA1EE761C Pierre Habouzit <pierre.habouzit@intersec.com> uid:1 sig:43
    * 0xDC3552E836E75604 Michal Čihař <michal@cihar.com> sig:1
    * 0xE1EBBEA51D389887 Y Giridhar Appaji Nag <giridhar@appaji.net> uid:3 sig:28
    * 0xE48B65B54B394F7E Barry deFreese <bddebian@bddebian.com> uid:1 sig:1
    * 0xE5273D986BE3C423 Paul Wise <pabs3@bonedaddy.net> sig:9
    * 0xEB6CD6C5893FAD07 Steffen Joeris <white@debian.org> sig:23

