=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,11 @@
 install_binary=install -m 755 -s
 
 build:
+	make
 
 clean:
 	$(checkdir)
+	make clean
 	-rm -f foo foo.asc *.bak *~ */*~ debian/files* debian/substvars
 	-rm -rf debian/tmp 
 
@@ -27,13 +29,14 @@
 	$(install_dir) debian/tmp/DEBIAN/
 
 	$(install_dir) debian/tmp/usr/share/keyrings/
-	$(install_file) keyrings/debian-keyring.pgp debian/tmp/usr/share/keyrings/
-	$(install_file) keyrings/debian-keyring.gpg debian/tmp/usr/share/keyrings/
-	$(install_file) keyrings/debian-role-keys.gpg debian/tmp/usr/share/keyrings/
+	$(install_file) output/keyrings/debian-keyring.pgp debian/tmp/usr/share/keyrings/
+	$(install_file) output/keyrings/debian-keyring.gpg debian/tmp/usr/share/keyrings/
+	$(install_file) output/keyrings/debian-role-keys.gpg debian/tmp/usr/share/keyrings/
 
 	$(install_dir) debian/tmp/usr/share/doc/debian-keyring/
 	$(install_file) README debian/tmp/usr/share/doc/debian-keyring/
 	$(install_file) debian/changelog debian/tmp/usr/share/doc/debian-keyring/changelog
+	$(install_file) debian/changelog.old debian/tmp/usr/share/doc/debian-keyring/changelog.old
 	gzip -9v debian/tmp/usr/share/doc/debian-keyring/*
 	$(install_file) debian/copyright debian/tmp/usr/share/doc/debian-keyring/
 
@@ -45,7 +48,7 @@
 binary-arch:
 
 define checkdir
-	test -f keyrings/debian-keyring.pgp
+	test -d debian-keyring-gpg
 endef
 
 # Below here is fairly generic really
