=== debian/changelog ===
debian-keyring (2009.11.04) unstable; urgency=low

  * Replace 0xDADA79CD788A3F4C with 0xC910D9222512E3C7 (Joey Hess) (RT #1819)
  * Move 0x1FBB95BF2D9ACC8E (Lars Wirzenius) to emeritus (RT #1824)
  * Replace 0x62038A4BDD9B9910 with 0xD04BA3A00125D5C0 (Phil Hands) (RT #1842)
  * Replace 0xF426E1B2BE9BF8DA with 0x5ECAFB00A3AE44A4 (Michael O'Connor) 
    (RT #1847)
  * Replace 0x2EA8994049A5F855 with 0xEB70FEF3CDFC6E4F (Otavio Salvador) 
    (RT #1797, #1867) 
  * Replace 0x77A954B3E25F2102 with 0x5262E7FF491049FE (Jonas Meurer) 
    (RT #1859)
  * Replace 0x3A0D8AA060F41216 with 0xDBF480C602F946FC (Marcin Owsiany) 
    (RT #1856)
  * Replaced 0x28DEAE7F29982E5A with 0x5759F35001AA4A64 (Steve Langasek) 
    (RT #1868)
  * Add new developer key 0xE6AA90171392B174 (David Paleino) (RT #1869)
  * Replaced 0xA24704D5345E3A85 with 0xC5CE5DC2C542CD59 (Adam D. Barratt)
    (RT #1870)
  * Replaed 0x310180050905E40C with 0x310180050905E40C (Julien Cristau)
    (RT #1873)
  * Replaced 0x40A5BEED72D03CB1 with 0x1D21C83DC452E0FC (Kenshi Muto) 
    (RT #1791)
  * Replaced 0xC890730FA3F9E30E with 0x9EC002FE1C9CA517 (Michael Schultheiss)
    (RT #1799)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 04 Nov 2009 14:03:47 -0600

debian-keyring (2009.10.02) UNRELEASED; urgency=low

  * Move 0xC26D30347C714C78 (René van Bevern) to emeritus (RT #1804)
  * Replace 0xBA4E790E2EE20270 with 0xC44E5FFC1335C3A2 (Matthew Grant)
    (RT #1810)
  * Replace 0xF73509E40AC5BE61 with 0x73401E35B4FBDAA5 (John Hasler)
  * Add new developer key 0x371A69E3AE3BE9AA (Giuseppe Iuculano) (RT # 1806)
  * Add new developer key 0x18EA7A5DE0FC710D (Jan Hauke Rahm) (RT #1807)
  * Further PGPv3 removals
  * Import changes sent to keyring.debian.org HKP interface
     * 0x0A300ED090E5CA46 Felipe Augusto van de Wiel <faw> sig:3
     * 0x0AA04571D03E3E70 Rene Engelhard <rene> sig:20
     * 0x0EA756B5144843F5 Roland Mas <lolando> sig:4
     * 0x32286FF8F69C6AC5 Ryan Niebur <ryan> uid:1 sig:2
     * 0x3450ED513FCC2A90 Amaya Rodrigo Sastre <amaya> sig:3
     * 0x38A0AD5BCACAB118 Jose Luis Rivas Contreras <ghostbar> uid:1 sig:1
     * 0x396DA361FE5F1D7F Mathieu Parent <sathieu> uid:1 sig:1
     * 0x40A5BEED72D03CB1 Kenshi Muto <kmuto> sig:21
     * 0x412B1E31817A996A Tollef Fog Heen <tfheen> sig:39
     * 0x4F1A998EDA6AE621 Adeodato Simó <adeodato> sig:15
     * 0x58DD3FE299E141B4 Micha Lenk <micha> uid:1 sig:62
     * 0x603B832661F9CA53 Paul Martin <pm> sig:3
     * 0x632E3DAD46D9CE5A Raphael Geissert <geissert> sig:2
     * 0x6692F138ED430BBA Yukiharu Yabuki <yyabuki> uid:1 sig:2
     * 0x690D6214A504FECA Tiago Bortoletto Vaz <tiago> uid:2 sig:6
     * 0x6AB79ED6C8FDF9C1 Mauro Lizaur <mauro> uid:1 sig:4
     * 0x721A2B30C154998C Eugene V. Lyubimkin <jackyf> sig:3
     * 0x7853DA4D49881AD3 Stéphane Glondu <glondu> sig:21
     * 0x82091D9A5921B5D8 Andrew Mitchell <ajmitch> sig:4
     * 0x86E00D0C19A42D19 Dann Frazier <dannf> sig:4
     * 0x87D5E190EBC73D63 Miah Gregory <mace> sig:1
     * 0xB1A9DD82DC814B09 Javier Fernandez-Sanguino Peña <jfs> sig:102
     * 0xC4A5D58EAAAC7BBC Sven Hoexter <hoexter> uid:1 sig:1
     * 0xC88157C885C79389 Damien Raude-Morvan <drazzib> uid:1 sig:7
     * 0xC90F9CB90E1FAD0C Jo Shields <directhex> uid:1 sig:3
     * 0xE544DE079B7C328D Luk Claes <luk> sig:3
     * 0xE7D0B098E07586B4 Philip Charles <philipc> sig:3
     * 0xF0E9F6BA3CD95104 Kenneth J. Pronovici <pronovic> sig:7
     * 0xF7F0E70F307D56ED Noèl Köthe <noel> sig:4

 -- Jonathan McDowell <noodles@earth.li>  Fri, 02 Oct 2009 16:36:37 +0100

debian-keyring (2009.09.22) UNRELEASED; urgency=low

  * Make add-key check if a key exists in other keyring dirs
  * Add new developer key 0x32286FF8F69C6AC5 (Ryan Niebur) (RT #1773)
  * Add new developer key 0x58DD3FE299E141B4 (Micha Lenk) (RT #1767)
  * Add new developer key 0x690D6214A504FECA (Tiago Bortoletto Vaz) (RT #1772)
  * Add new developer key 0x38A0AD5BCACAB118 (Jose Luis Rivas Contreras)
    (RT #1768)
  * Add new developer key 0xE890DD36AF2A4968 (Carl Worth) (RT #1769)
  * Add new developer key 0x61C749B1C77828D4 (John Francesco Ferlito)
    (RT #1770)
  * Add new developer key 0x396DA361FE5F1D7F (Mathieu Parent) (RT #1771)
  * Make add-key use sensible-pager when showing the details of the new key
  * Add new developer key 0x6AB79ED6C8FDF9C1 (Mauro Lizaur) (RT #1775)
  * Add new developer key 0xC88157C885C79389 (Damien Raude-Morvan) (RT #1776)
  * Reintroduce test framework from debian-maintainers package
  * Add new developer key 0xC90F9CB90E1FAD0C (Jo Shields) (RT #1777)
  * Add new developer key 0x6692F138ED430BBA (Yukiharu Yabuki) (RT #1792)
  * Add new developer key 0x18147B073BAD2B07 (Olly Betts) (RT #1793)
  * Add new developer key 0xCA53F1F68A15CC49 (Takaki Taniguchi) (RT #1794)
  * Add new developer key 0xC4A5D58EAAAC7BBC (Sven Hoexter) (RT #1795)
  * Add new DM key 0x711430CB2F2BE6D3 (Denis Briand) (RT #1796)

 -- Jonathan McDowell <noodles@earth.li>  Tue, 22 Sep 2009 19:00:54 +0100

debian-keyring (2009.09.12) UNRELEASED; urgency=low

  [Gunnar Wolf]

  * Replace 0x804019FAA209C305 with 0xBB20AC20E0B7D6BE (René Mayorga)
    (RT #1764)
  * Replace 0x49DEF96B0B5AB4E7 with 0x7A8F49E8B63480BE (Kumar Appaiah)
    (RT #1763)
  * Replace 0xFA08BEAEDED45912 with 0x603B832661F9CA53 (Paul Martin) (RT #1755)
  * Replace 0x59273CCD5530EC76 with 0x4DE8FF2A63C7CC90 (Simon McVittie)
    (RT #1760)
  * Replace Gunnar Wolf's 0xD80EF35A8BB527AF with 0x673A03E4C1DB921F (RT #1765)

  [Jonathan McDowell]

  * Replace 0x44BB6649F4789B2D with 0x9E2B9967C33F126D (Jon Marler)
  * Add new DM key 0xCF49D0E68A2FAFBC (Matthijs Kooijman) (RT #1748)
  * Add new DM key 0x965522B9D49AE731 (Christoph Egger) (RT #1749)
  * Add new DM key 0xDA8622AE93EBF6D8 (Andrea Veri) (RT #1750)
  * Add new DM key 0x6BAFFD62A3623899 (David Bremner) (RT #1751)
  * Add new DM key 0x159EB5C4EFC8774C (Benjamin Drung) (RT #1756)
  * Add new DM key 0x8E2764373B30EB44 (Francesco Namuri) (RT #1757)

