=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,7 @@
 	$(install_dir) debian/tmp/usr/share/keyrings/
 	$(install_file) output/keyrings/debian-keyring.pgp debian/tmp/usr/share/keyrings/
 	$(install_file) output/keyrings/debian-keyring.gpg debian/tmp/usr/share/keyrings/
+	$(install_file) output/keyrings/debian-maintainers.gpg debian/tmp/usr/share/keyrings/
 	$(install_file) output/keyrings/debian-role-keys.gpg debian/tmp/usr/share/keyrings/
 
 	$(install_dir) debian/tmp/usr/share/doc/debian-keyring/
